* {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.row {width: 100%;}
.row_table{width: 100%; display: table; height: 100%;}
.row_flex {width: 100%;display: flex;
	justify-content: space-between;}
.row:after {content:'';clear: both;display: block;height: 0px;visibility: hidden;}
.col_1_1 {width: 100%;float: left;}
.col_table_1_1 {width: 100%; display: table-cell;}
.col_1_2 {width: 50%;float: left;}
.col_table_1_2 {width: 50%; display: table-cell;}
.col_1_3 {width: 33.33%;float: left;}
.col_table_1_3 {width: 33.33%; display: table-cell;}
.col_2_3 {width: 66.66%;float: left;}
.col_table_2_3 {width: 66.66%; display: table-cell;}
.col_1_4 {width: 25%;float: left;}
.col_table_1_4 {width: 25%; display: table-cell;}
.col_3_4 {width: 75%;float: left;}
.col_table_3_4 {width: 75%; display: table-cell;}
.col_1_5 {width: 20%;float: left;}
.col_table_1_5 {width: 20%; display: table-cell;}
.col_1_6 {width: 16.66%;float: left;}
.col_table_1_6 {width: 16.66%; display: table-cell;}
.col_5_6 {width: 83.33%;float: left;}
.col_table_5_6 {width: 83.33%; display: table-cell;}

.col_flex {
	display: inline-flex;
}

.align_left {text-align: left;}
.align_center {text-align: center;}
.align_justify {text-align: justify;}
.align_right {text-align: right;}

.valign_top {vertical-align: top;}
.valign_middle {vertical-align: middle;}

@media only screen and (max-width : 1023px) {
	.col_1_2, .col_1_3,.col_1_4,.col_1_5,.col_1_6,.col_2_3, .col_2_4, .col_2_5, .col_2_6, .col_table_1_3, .col_table_1_2 {float: inherit; width: 100%; display: block;
	}
}